.content {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}
a:link {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-family: "Times New Roman", Times, serif;
	font-weight: bolder;
	color: #333333;
	text-decoration: none;
}
